<?php
/* @var $this Controller */

$criteria = new CDbCriteria();
$criteria->limit = 1;
$criteria->order = 'id desc';
$articles = Article::model()->findAll($criteria);
?>
<?php $this->beginContent('//layouts/main'); ?>


<div id="layout-column2">
    <?php echo $content; ?>

    <div id="widget-latestnews">
        <div class="red"><?php echo Yii::t('site', 'LATEST NEWS'); ?></div>
        <div class="inner-content">

            <?php
            if ($articles !== NULL) {
                foreach ($articles as $article) {
                    echo $article->content;
                }
            }
            ?>
        </div>
    </div>
</div>


<?php $this->endContent(); ?>
